--		Perks.Reference**********
--      [Perks.Strength] = 0,
--      [Perks.Fitness] = 0,
--      [Perks.Sneak] = 0,
--      [Perks.Nimble] = 0,
--      [Perks.Lightfoot] = 0,
--      [Perks.Sprinting] = 0,
--      [Perks.Axe] = 0,
--      [Perks.Melee] = 0,
--      [Perks.Maintenance] = 0,
--      [Perks.SmallBlade] = 0,
--      [Perks.Blunt] = 0,
--      [Perks.ShortBlunt] = 0,
--      [Perks.Blade] = 0, 
--      [Perks.Cooking] = 0,
--      [Perks.Woodwork] = 0,
--      [Perks.Doctor] = 0,
--      [Perks.Electricity] = 0,
--      [Perks.Farming] = 0,
--      [Perks.Mechanics] = 0,
--      [Perks.Tailoring] = 0,
--      [Perks.Aiming] = 0,
--      [Perks.Reloading] = 0,
--      [Perks.Fishing] = 0,
--      [Perks.Trapping] = 0, 
--      [Perks.PlantScavenging] = 0,
-- 		BodyPart.Reference**********
-- 		"Hat"
-- 		"TankTop"
-- 		"Tshirt"
--	 	"Shirt"
--		"Socks"
--		"Pants"
--		"Skirt"
--		"Dress"
--		"Shoes"
--  	"Eyes"
--  	"LeftEye"
--  	"RightEye"
--  	"BeltExtra"
--  	"AmmoStrap"
--  	"Mask"
--  	"MaskEyes"
--  	"MaskFull"
--  	"Underwear"
--  	"FullHat"
--  	"Torso1Legs1"
--  	"Neck"
--  	"Hands"
--  	"Legs1"
--  	"Sweater"
--  	"Jacket"
--  	"FullSuit"
--  	"FullSuitHead"
--  	"FullTop"
--  	"BathRobe"
--  	"TorsoExtra"
--  	"Tail"
--  	"Back"
--  	"Scarf"
--  	"FannyPackFront"
--  	"Necklace"
--  	"Necklace_Long"
--  	"Nose"
--  	"LeftWrist"
--  	"RightWrist"
--  	"Right_RingFinger"
--  	"Left_RingFinger"
--  	"Right_MiddleFinger"
--  	"Left_MiddleFinger"
--  	"Ears"
--  	"EarTop"
ProfessionFramework.addProfession('fireofficer', {
    cost = 0,
    xp = {
        [Perks.Doctor] = 1,
    },
    traits = {"AdrenalineJunkie2"},
    recipes = {"Make Smoke Bomb"},
    inventory = {
        ["Base.AlcoholBandage"] = 1,
        ["Base.Axe"] = 1,
		["Base.WaterBottleFull"] = 1,
    },
    square = {
--	["Large.Item"] = 1,
	},
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Fireman")
	local jacket = player:getInventory():AddItem("Base.Jacket_Fireman")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('policeofficer', {
    cost = 0,
    xp = {
        [Perks.Sprinting] = 1,
    },
    traits = {"NeedsLessSleep2"},
    recipes = {"Make Noise Maker"},
    inventory = {
	    ["Base.Nightstick"] = 1,
		["Base.HolsterSimple"] = 1,
        ["Base.Pistol"] = 1,
        ["Base.9mmClip"] = 1,
		["Base.Bullets9mmBox"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Police")
	local jacket = player:getInventory():AddItem("Base.Shirt_PoliceBlue")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('parkranger', {
    cost = 0,
    xp = {
        [Perks.Fishing] = 1,
    },
    traits = {"Outdoorsman2"},
    recipes = {"Can identify poisonous berries and mushrooms, forage medicinal herbs"},
    inventory = {
		["Base.Machete"] = 1,
        ["Base.BeefJerky"] = 1,
		["Base.WaterBottleFull"] = 1,
		["Base.CampingTentKit"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Ranger")
	local jacket = player:getInventory():AddItem("Base.Jacket_Ranger")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('constructionworker', {
    cost = 0,
    xp = {
        [Perks.Blunt] = 2,
        [Perks.ShortBlunt] = 2,
    },
    traits = {"Resilient2"},
    recipes = {"Make Metal Fences"},
    inventory = {
		["Base.Sledgehammer"] = 1,
		["Base.Sandwich"] = 1,
		["Base.Screwdriver"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_HardHat")
	local vest = player:getInventory():AddItem("Base.Vest_HighViz")
	local gloves = player:getInventory():AddItem("Base.Gloves_LeatherGloves")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(vest)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('securityguard', {
    cost = 0,
    xp = {
      [Perks.Blunt] = 1,
      [Perks.ShortBlunt] = 1,
        [Perks.Electricity] = 1,
    },
--  traits = {"DefaultTrait"},
    recipes = {"Craft Makeshift Walkie Talkie"},
    inventory = {
        ["Base.Mugfull"] = 1,
        ["Base.Nightstick"] = 1,
        ["Base.Torch"] = 1,
		["Base.PillsBeta"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Beret")
	local jacket = player:getInventory():AddItem("Base.Shirt_PrisonGuard")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('carpenter', {
    cost = 0,
    xp = {
    },
    traits = {"Handy2"},
    recipes = {"Make Metal Containers"},
    inventory = {
		["Base.Saw"] = 1,
		["Base.Hammer"] = 1,
        ["Base.Screwdriver"] = 1,
		["Base.NailsBox"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_DustMask")
	local jacket = player:getInventory():AddItem("Base.Jacket_Black")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('burglar', {
    cost = 0,
    xp = {
        [Perks.Lightfoot] = 2,
        [Perks.SmallBlade] = 2,
		[Perks.Blunt] = 2,
    },
--  traits = {"DefaultTrait"},
    recipes = {"Make Smoke Bomb"},
    inventory = {
        ["Base.Tweezers"] = 1,
        ["Base.Crowbar"] = 1,
        ["Base.DuctTape"] = 1,
		["Base.Torch"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_BalaclavaFull")
	local gloves = player:getInventory():AddItem("Base.Gloves_LeatherGlovesBlack")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('chef', {
    cost = 0,
    xp = {
        [Perks.SmallBlade] = 2,
    },
--  traits = {"DefaultTrait"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.MeatCleaver"] = 1,
        ["Base.Apron_White"] = 1,
		["Base.Wine"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_ChefHat")
	local jacket = player:getInventory():AddItem("Base.Jacket_Chef")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('repairman', {
    cost = 0,
    xp = {
        [Perks.Maintenance] = 4,
        [Perks.Electricity] = 1,
    },
    traits = {"KeenHearing2"},
    recipes = {"Craft Makeshift Radio"},
    inventory = {
        ["Base.Jacket_NavyBlue"] = 1,
        ["Base.PipeWrench"] = 1,
        ["Base.Screwdriver"] = 1,
		["Base.BallPeenHammer"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_HardHat")
	local jacket = player:getInventory():AddItem("Base.Jacket_NavyBlue")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('farmer', {
    cost = 0,
    xp = {
        [Perks.Aiming] = 1,
        [Perks.Reloading] = 1,
    },
    traits = {"LightEater2"},
    recipes = {"Make Mildew Cure", "Make Flies Cure"},
    inventory = {
        ["Base.LongJohns"] = 1,
        ["Base.GardenFork"] = 1,
        ["Base.Rake"] = 1,
		["Base.PotatoBagSeed"] = 1,
		["Base.BroccoliBagSeed"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Cowboy")
	local gloves = player:getInventory():AddItem("Base.Gloves_LeatherGloves")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Hands(gloves)
	
    end,
})
ProfessionFramework.addProfession('fisherman', {
    cost = 0,
    xp = {
        [Perks.Trapping] = 1, 
    },
    traits = {"EagleEyed2"},
    recipes = {"Make Fishing Rod", "Fix Fishing Rod", "Make Fishing Net", "Get Wire Back"},
    inventory = {
        ["Base.FishingRod"] = 1,
        ["Base.HuntingKnife"] = 1,
		["Base.FishingNet"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local hat = player:getInventory():AddItem("Base.Hat_BonnieHat")
	local overall = player:getInventory():AddItem("Base.Dungarees")
	local shoes = player:getInventory():AddItem("Base.Shoes_Wellies")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Legs(overall)
	player:setClothingItem_Feet(shoes)
    end,
})
ProfessionFramework.addProfession('doctor', {
    cost = 0,
    xp = {
        [Perks.Doctor] = 3,
    },
    traits = {"Dextrous2"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.Scalpel"] = 1,
        ["Hat_SurgicalMask_Blue"] = 1,
		["Base.Antibiotics"] = 1,
		["Base.Pills"] = 1,
		["Base.SutureNeedleHolder"] = 1,
		["Base.SutureNeedle"] = 1,
		["Base.JacketLong_Doctor"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local mask = player:getInventory():AddItem("Base.Hat_SurgicalCap_Blue")
	local pants = player:getInventory():AddItem("Base.Trousers_Scrubs")
	local jacket = player:getInventory():AddItem("Base.Shirt_Scrubs")
	local gloves = player:getInventory():AddItem("Base.Gloves_Surgical")
	player:setClothingItem_Head(mask)
	player:setClothingItem_Legs(pants)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('veteran', {
    cost = 0,
    xp = {
        [Perks.SmallBlade] = 1,
        [Perks.Doctor] = 1,
        [Perks.Aiming] = 3,
		[Perks.Reloading] = 1,
    },
--  traits = {"DefaultTrait"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.Shotgun"] = 1,
        ["Base.ShotgunShellsBox"] = 1,
		["Base.WhiskeyFull"] = 1,
		["Base.HuntingKnife"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local shoes = player:getInventory():AddItem("Base.Shoes_ArmyBootsDesert")
	local pants = player:getInventory():AddItem("Base.Trousers_CamoDesert")
	player:setClothingItem_Feet(shoes)
	player:setClothingItem_Legs(pants)
    end,
})
ProfessionFramework.addProfession('nurse', {
    cost = 0,
    xp = {
        [Perks.Doctor] = 1,
    },
    traits = {"FastHealer2"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.Hat_SurgicalCap_Blue"] = 1,
        ["Base.LeadPipe"] = 1,
        ["Base.AlcoholBandage"] = 1,
		["Base.Disinfectant"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_SurgicalMask_Blue")
	local jacket = player:getInventory():AddItem("Base.Shirt_Scrubs")
	local pants = player:getInventory():AddItem("Base.Trousers_Scrubs")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Legs(pants)
    end,
})
ProfessionFramework.addProfession('lumberjack', {
    cost = 0,
    xp = {
        [Perks.Nimble] = 1,
        [Perks.PlantScavenging] = 1,
    },
--  traits = {"DefaultTrait"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.WoodAxe"] = 1,
        ["Base.CannedCornedBeef"] = 1,
		["Base.Saw"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Raccoon")
	local jacket = player:getInventory():AddItem("Base.JacketLong_Random")
	local gloves = player:getInventory():AddItem("Base.Gloves_LeatherGloves")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('fitnessInstructor', {
    cost = 0,
    xp = {
        [Perks.Nimble] = 1,
        [Perks.Sprinting] = 1,
        [Perks.Blunt] = 1,
    },
--  traits = {"DefaultTrait"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.DumbBell"] = 1,
        ["Base.Avocado"] = 1,
		["Base.Eggplant"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Sweatband")
	local jacket = player:getInventory():AddItem("Base.Tshirt_SportDecal")
	local gloves = player:getInventory():AddItem("Base.Gloves_FingerlessGloves")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('burgerflipper', {
    cost = 0,
    xp = {
        [Perks.SmallBlade] = 1,
        [Perks.ShortBlunt] = 1,
    },
--  traits = {"DefaultTrait"},
--  recipes = {"DefaultRecipe", "DefaultRecipe"},
    inventory = {
        ["Base.Apron_White"] = 1,
        ["Base.GridlePan"] = 1,
        ["Base.Burger"] = 1,
		["Base.WaterBottleFull"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Beany")
	local jacket = player:getInventory():AddItem("Base.Jacket_Chef") 
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('electrician', {
    cost = 0,
    xp = {
        [Perks.Electricity] = 4,
    },
    traits = {"FastLearner2"},
    recipes = {"Craft Makeshift Ham Radio", "Craft Makeshift Walkie Talkie", "Craft Makeshift Radio", "Make Timer", "Make Remote Controller", "Add Timer", "Add Motion Sensor V1", "Add Motion Sensor V2", "Add Motion Sensor V3", "Make Remote Trigger", " Add Crafted Trigger"},
    inventory = {
        ["Base.DuctTape"] = 1,
        ["Base.Screwdriver"] = 1,
		["Base.RemoteCraftedV1"] = 1,
		["Base.ElectronicsScrap"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_HardHat_Miner")
	local jacket = player:getInventory():AddItem("Base.Jacket_Black")
	local gloves = player:getInventory():AddItem("Base.Gloves_LeatherGlovesBlack")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('engineer', {
    cost = 0,
    xp = {
        [Perks.Nimble] = 1,
    },
    traits = {"FastReader2"},
    recipes = {"Make Noise Maker", "Make Smoke Bomb", "Craft Makeshift Radio", "Craft Makeshift Walkie Talkie", "Craft Makeshift Ham Radio"},
    inventory = {
        ["Base.Shovel"] = 1,
		["Base.LetterOpener"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_EarMuff_Protectors")
	local jacket = player:getInventory():AddItem("Base.Vest_Foreman")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('metalworker', {
    cost = 0,
    xp = {
        [Perks.Nimble] = 1,
    },
    traits = {"Organized2"},
    recipes = {"Make Metal Walls", "Make Metal Roof", "Make Metal Containers", "Make Metal Fences", "Make Metal Sheet", "DefaultRecipe", "Make Small Metal Sheet"},
    inventory = {
        ["Base.BlowTorch"] = 1,
        ["Base.WeldingRods"] = 1,
		["Base.WaterBottleFull"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.WeldingMask")
	local apron = player:getInventory():AddItem("Base.Apron_Black")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(apron)
    end,
})
ProfessionFramework.addProfession('mechanics', {
    cost = 0,
    xp = {
        [Perks.Mechanics] = 4,
    },
--    traits = {"DefaultTrait"},
    recipes = {"Can perform maintenance on standard vehicle types", "Can perform maintenance on heavy-duty vehicle types", "Can perform maintenance on sport vehicle types"},
    inventory = {
        ["Base.Jack"] = 1,
        ["Base.PetrolCan"] = 1,
        ["Base.Wrench"] = 1,
		["Base.LugWrench"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_CrashHelmet")
	local jacket = player:getInventory():AddItem("Base.Jacket_NavyBlue")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('soldier', {
	name = "Soldier",
	icon = "proff_soldier",
    cost = 0,
    xp = {
        [Perks.Sneak] = 1,
        [Perks.Nimble] = 1,
        [Perks.Sprinting] = 1,
        [Perks.SmallBlade] = 1,
        [Perks.Aiming] = 3,
        [Perks.Reloading] = 3,
    },
    traits = {"Brave2"},
    recipes = {"Make Smoke Bomb"},
    inventory = {
        ["Base.Vest_Hunting_Camo"] = 1,
        ["Base.HolsterSimple"] = 1,
        ["Base.Pistol2"] = 1,
        ["Base.45Clip"] = 1,
		["Base.Bullets45Box"] = 1,
		["Base.HuntingKnife"] = 1,
		["Base.AssaultRifle"] = 1,
        ["Base.556Clip"] = 2,
        ["Base.556Box"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local item = player:getInventory():FindAndReturn("Base.AssaultRifle")
	local hat = player:getInventory():AddItem("Base.Hat_Army")
	local jacket = player:getInventory():AddItem("Base.Jacket_ArmyCamoGreen")
	local shoes = player:getInventory():AddItem("Base.Shoes_ArmyBoots")
	local pants = player:getInventory():AddItem("Base.Trousers_CamoGreen")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Feet(shoes)
	player:setClothingItem_Legs(pants)
    item:attachWeaponPart(InventoryItemFactory.CreateItem("Base.Sling"))
    end,
})
ProfessionFramework.addProfession('miner', {
	name = "Miner",
	icon = "proff_miner",
    cost = 0,
    xp = {
        [Perks.Nimble] = 1,
        [Perks.Lightfoot] = 1,
        [Perks.Blunt] = 2,
        [Perks.Blade] = 2, 
        [Perks.Doctor] = 1,
        [Perks.Trapping] = 1, 
        [Perks.PlantScavenging] = 1,
    },
    traits = {"Lucky2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.LongJohns"] = 1,
        ["Base.WhiskeyFull"] = 1,
		["Base.PickAxe"] = 1,
        ["Base.SmokeBomb"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_HardHat_Miner")
	player:setClothingItem_Head(hat)
    end,
})
ProfessionFramework.addProfession('gangmember', {
	name = "Gang Member",
	icon = "proff_gangmember",
    cost = 0,
    xp = {
        [Perks.Sneak] = 2,
        [Perks.Sprinting] = 1,
        [Perks.SmallBlade] = 1,
        [Perks.Aiming] = 1,
    },
    traits = {"Graceful2"},
    recipes = {"Make Fire Bomb"},
    inventory = {
	    ["Base.Hat_Bandana"] = 1,
        ["Base.IcePick"] = 1,
        ["Base.Pistol"] = 1,
        ["Base.9mmClip"] = 1,
		["Base.Bullets9mmBox"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Bandana")
	player:setClothingItem_Head(hat)
    end,
})
ProfessionFramework.addProfession('student', {
	name = "Student",
	icon = "proff_student",
    cost = 0,
    xp = {
        [Perks.Sneak] = 1,
        [Perks.Nimble] = 1,
        [Perks.Lightfoot] = 1,
        [Perks.Sprinting] = 1,
        [Perks.Blunt] = 2,
    },
    traits = {"NightVision2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.BaseballBat"] = 1,
        ["Base.JuiceBox"] = 1,
		["Base.BluePen"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_BaseballHelmet_Z")
	local jacket = player:getInventory():AddItem("Base.Jacket_Varsity")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('officeworker', {
	name = "Office Worker",
	icon = "proff_officeworker",
    cost = 0,
    xp = {
        [Perks.Lightfoot] = 1,
		[Perks.Blunt] = 1, 
		[Perks.Cooking] = 1,
        [Perks.Farming] = 1,
        [Perks.Trapping] = 1, 
    },
    traits = {"Jogger2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.Broom"] = 1,
        ["Base.Scissors"] = 1,
		["Base.WaterBottleFull"] = 1,
		["Base.Matches"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_CrashHelmet")
	local jacket = player:getInventory():AddItem("Base.Jumper_DiamondPatternTINT")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('escapedprisoner', {
	name = "Escaped Prisoner",
	icon = "proff_escapedprisoner",
    cost = 0,
    xp = {
        [Perks.Sneak] = 3,
        [Perks.SmallBlade] = 2,
        [Perks.Woodwork] = 1,
        [Perks.Mechanics] = 1,
        [Perks.Tailoring] = 1,
    },
    traits = {"ThickSkinned2"},
    recipes = {"Make Fire Bomb"},
    inventory = {
        ["Base.TableLeg"] = 1,
        ["Base.Pizza"] = 1,
		["Base.Saw"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_Bandana")
	local suit = player:getInventory():AddItem("Base.Boilersuit_Prisoner")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(suit)
    end,
})
ProfessionFramework.addProfession('doomsdayprepper', {
	name = "Doomsday Prepper",
	icon = "proff_doomsdayprepper",
    cost = 0,
    xp = {
        [Perks.Maintenance] = 1,
        [Perks.Woodwork] = 1,
        [Perks.Doctor] = 1,
        [Perks.Electricity] = 1,
        [Perks.Aiming] = 2,
        [Perks.Reloading] = 1,
        [Perks.Fishing] = 1,
        [Perks.Trapping] = 1, 
    },
    traits = {"LowThirst2"},
    recipes = {"Make Fire Bomb"},
    inventory = {
        ["Base.Vest_BulletCivilian"] = 1,
        ["Base.ShotgunSawnoff"] = 1,
        ["Base.ShotgunShellsBox"] = 1,
		["Base.CannedSardines"] = 1,
		["Base.CannedTomato"] = 1,
		["Base.CannedRedRadish"] = 1,
		["Base.HandAxe"] = 1,
		["Base.PipeBomb"] = 1,
		["Base.WaterBottleFull"] = 1,
    },
    square = {
          ["Base.NailsBox"] = 1,
          ["Base.Hammer"] = 1,
          ["Base.Plank"] = 5,
          ["Base.Sheet"] = 3,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_GasMask")
	local jacket = player:getInventory():AddItem("Base.Jacket_ArmyCamoDesert")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('gamehunter', {
	name = "Game Hunter",
	icon = "proff_gamehunter",
    cost = 0,
    xp = {
        [Perks.Lightfoot] = 3,
        [Perks.Aiming] = 2,
        [Perks.Fishing] = 1,
        [Perks.Trapping] = 1, 
    },
    traits = {"Inconspicuous2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.HuntingRifle"] = 1,
        ["Base.BeefJerky"] = 1,
		["Base.308Box"] = 1,
		["Base.HuntingKnife"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_BonnieHat")
	local jacket = player:getInventory():AddItem("Base.Vest_Hunting_Orange")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('athlete', {
	name = "Athlete",
	icon = "proff_athlete",
    cost = 0,
    xp = {
		[Perks.Nimble] = 2,
		[Perks.Lightfoot] = 2,
		[Perks.Sprinting] = 2,
		[Perks.Blunt] = 3,
    },
    traits = {"Jogger2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.HockeyStick"] = 1,
        ["Base.WaterBottleFull"] = 1,
		["Base.PillsVitamins"] = 1,
		["Base.Bandaid"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_HockeyHelmet")
	local jacket = player:getInventory():AddItem("Base.Jumper_PoloNeck")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
    end,
})
ProfessionFramework.addProfession('drycleaner', {
	name = "Dry Cleaner",
	icon = "proff_drycleaner",
    cost = 0,
    xp = {
		[Perks.Tailoring] = 4,
		[Perks.SmallBlade] = 1,
		[Perks.Maintenance] = 1,
    },
    traits = {"Dextrous2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.PlankNail"] = 1,
        ["Base.Sheet"] = 1,
		["Base.Thread"] = 1,
		["Base.BathTowel"] = 1,
		["Base.SheetRope"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
    end,
})
ProfessionFramework.addProfession('musician', {
	name = "Musician",
	icon = "proff_musician",
    cost = 0,
    xp = {
		[Perks.Nimble] = 2,
		[Perks.Tailoring] = 1,
		[Perks.Blunt] = 2,
		[Perks.Maintenance] = 1,
    },
    traits = {"KeenHearing2"},
--  recipes = {"NoRecipe"},
    inventory = {
        ["Base.GuitarElectricBassBlue"] = 1,
        ["Base.Drumstick"] = 1,
		["Base.Wine2"] = 1,
		["Base.PillsSleepingTablets"] = 1,
		["Base.Cheese"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Glasses")
	local jacket = player:getInventory():AddItem("Base.Tshirt_Rock")
	local gloves = player:getInventory():AddItem("Base.Gloves_FingerlessGloves")
	local shoes = player:getInventory():AddItem("Base.Shoes_BlackBoots")
	local pants = player:getInventory():AddItem("Base.Trousers_Chef")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Torso(jacket)
	player:setClothingItem_Hands(gloves)
	player:setClothingItem_Feet(shoes)
	player:setClothingItem_Legs(pants)
    end,
})
ProfessionFramework.addProfession('tinkerer', {
	name = "Tinkerer",
	icon = "proff_tinkerer",
    cost = 0,
    xp = {
        [Perks.Electricity] = 1,
		[Perks.Maintenance] = 1,
		[Perks.Sneak] = 1,
    },
    traits = {"IronGut2"},
	recipes = {"Craft Makeshift Walkie Talkie", "Craft Makeshift Radio", "Make Timer", "Add Timer"},
    inventory = {
        ["Base.AerosolbombTriggered"] = 1,
        ["Base.NoiseTrapTriggered"] = 1,
		["Base.Screwdriver"] = 1,
		["Base.ElectronicsScrap"] = 1,
		["Base.TimerCrafted"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_VisorRed")
	local gloves = player:getInventory():AddItem("Base.Gloves_LongWomenGloves")
	player:setClothingItem_Head(hat)
	player:setClothingItem_Hands(gloves)
    end,
})
ProfessionFramework.addProfession('crashedpilot', {
	name = "Crashed Pilot",
	icon = "proff_crashedpilot",
    cost = 0,
    xp = {
		[Perks.SmallBlade] = 1,
		[Perks.Aiming] = 2,
		[Perks.Reloading] = 1,
		[Perks.PlantScavenging] = 1,
		[Perks.Lightfoot] = 1,
    },
    traits = {"EagleEyed2"},
	recipes = {"Craft Makeshift Radio"},
    inventory = {
        ["Base.CannedCornedBeef"] = 1,
        ["Base.HolsterSimple"] = 1,
		["Base.HuntingKnife"] = 1,
		["Base.Pills"] = 1,
		["Base.DigitalWatch"] = 1,
        ["Base.Pistol"] = 1,
        ["Base.9mmClip"] = 1,
		["Base.Bullets9mmBox"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local hat = player:getInventory():AddItem("Base.Hat_SPHhelmet")
	local coat = player:getInventory():AddItem("Base.Tshirt_CamoGreen")
	local shoes = player:getInventory():AddItem("Base.Shoes_ArmyBoots")
	local pants = player:getInventory():AddItem("Base.Boilersuit_Flying")
	player:setClothingItem_Feet(shoes)
	player:setClothingItem_Torso(coat)
	player:setClothingItem_Head(hat)
	player:setClothingItem_Legs(pants)
    end,
})
ProfessionFramework.addProfession('priest', {
	name = "Priest",
	icon = "proff_priest",
    cost = 0,
    xp = {
        [Perks.Lightfoot] = 3,
    },
    traits = {"LightEater2"},
--    recipes = {""},
    inventory = {
		["Base.LetterOpener"] = 1,
		["Base.Book"] = 1,
		["Base.Notebook"] = 1,
		["Base.Pencil"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local shirt = player:getInventory():AddItem("Base.Shirt_Priest")
	local pants = player:getInventory():AddItem("Base.Trousers_Suit")
	player:setClothingItem_Torso(shirt)
	player:setClothingItem_Legs(pants)
    end,
})
ProfessionFramework.addProfession('cashier', {
	name = "Cashier",
	icon = "proff_cashier",
    cost = 0,
    xp = {
        [Perks.Blunt] = 2,
		[Perks.ShortBlunt] = 2,
		[Perks.Nimble] = 1,
    },
    traits = {"NeedsLessSleep2"},
--    recipes = {""},
    inventory = {
		["Base.MetalBar"] = 1,
		["Base.ComicBook"] = 1,
		["Base.PillsBeta"] = 1,
    },
    square = {
--        ["Large.Item"] = 1,
    },
    OnNewGame = function(player, square, profession)
	local player = getPlayer()
	local item = player:getInventory():FindAndReturn("Base.LetterOpener")
	local vest = player:getInventory():AddItem("Base.Vest_Waistcoat_GigaMart")
	player:setClothingItem_Torso(vest)
    end,
})

